63
Plaid Robe
Armour
0
Armor
Torso
13
16
0
0
0
Defence: 6; HP: 4; AP: -2 (U)
2
Taikuus
22
\system\apps\Xsidus\XSIDUS_TAIKUS_ARMOUR_LIGHT.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_ARMOUR_LIGHT_M.MBM
items\ani_ini\taikus\armour\taikus_lightarmour_colony.ini
items\ani_ini\taikus\armour\taikus_lightarmour_combat.ini
items\ani_ini\taikus\armour\taikus_lightarmour_sprite.ini
items\ani_ini\taikus\armour\taikus_lightarmour_base_sprite.ini